@import url('https://fonts.googleapis.com/css2?family=Mukta:wght@300&display=swap');


:root  {
    --background: rgba(230, 236, 176, 0.65);
}

*, *::before, *::after {
    box-sizing: border-box;
}

body {
    margin: 0 2px;
    font-family: 'Mukta', sans-serif; 
    background: #222;
    font-weight: 400;
    min-width: 300px;
    flex-shrink: 0;
}

header {
    background: var(--background);
    text-align: center;
    position: fixed;
    width: 100%;
    z-index: 999;
    justify-content: center;
    min-height: 53px;
    
}

header img {
       max-width: 30%;
       margin: 2px auto;
       min-height: 53px;
       min-width: 210px;
}

img:not(.logo) {
    border-radius: 2px;
}

.nav-button {
    display: none;
}

.nav-button-label {
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 1em;
    height: 100%;
    display: flex;
    align-items: center;
}

.nav-button-label span,
.nav-button-label span::before,
.nav-button-label span::after {
    display: block;
    background: white;
    height: 2px;
    width: 2em;
    border-radius: 2px;
    position: relative;
}

.nav-button-label span::before,
.nav-button-label span::after {
    content: '';
    position: absolute;
}

.nav-button-label span::before {
    bottom: 7px;
}

.nav-button-label span::after {
    top: 7px;
}

nav {
    position: absolute;
    text-align: left;
    top: 100%;
    left: 0;
    background: var(--background);
    width: 100%;
    transform: scale(1, 0);
    transform-origin: top; 
    transition: transform 400ms  ease-in-out; 
}

nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

nav li {
    margin-bottom: 1em;
    margin-left: 1em;
}

nav a {
    color: rgb(56, 49, 49);
    text-decoration: none;
    text-transform: uppercase;
    opacity: 0;
    transition: opacity 150ms ease-in-out;
    font-weight: 700;
}

nav a:hover {
    color: #000;
}

.nav-button:checked ~ nav {
    transform: scale(1, 1);
}

.nav-button:checked ~ nav a {
    opacity: 1;
    transition: opacity 250ms ease-in-out 250ms;
}

.description {
    font-size: 20px;
    margin-bottom: 0;
    font-weight: bolder;
    line-height: 1.2;
    max-width: 880px;   
    padding: 10px; 
}

.content {
    min-height: auto;
    background-image: url(/images/signclose.jpg); 
    background-color: rgb(75, 73, 73);
    background-blend-mode: multiply;
    background-size: cover;   
    padding-top: 57px;
    color: black;      
    line-height: 1.4;
}

.conbox {
    background-color:rgb(206, 212, 195);
    max-width: 600px;
    display: flex;
    margin: 5px auto;
    border-radius: 10px;
    padding: 10px;
    justify-content: center;
}

.cards {
    background-color:rgb(206, 212, 195);
    max-width: 210px;
    display: flex;
    flex-direction: column;
    margin: 5px auto;
    border-radius: 10px;
    border-style: ridge; 
    padding: 10px;
    justify-content: center;
}

.cards a {
    text-decoration: none;


}

img {
    height:auto;
    width: 100%;
    display: flex;
    max-width: 900px;
    border-radius: 20px;
}

.tray {
    background-color:rgb(206, 212, 195);
    max-width: 880px;
    display: flex;
    margin: 5px auto;
    border-radius: 10px;
    border-style: ridge; 
    padding: 10px;
    justify-content: center;
    }

ul {
    list-style-type: none;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:85%;
    position:absolute;
}

.maptray {
    background-color:rgb(206, 212, 195);
    max-width: 400px;
    display: flex;
    margin: 50px auto 0px auto;
    border-radius: 10px;
    border-style: ridge;
    padding: 10px;
    justify-content: center;
    
}

.space {
    min-height: 10vh;
}

footer {
    font-size: .7em;
    padding: 5px;
    background: var(--background);
    justify-content: center;
    display: flex;
    flex-shrink: 0;
    }

h2 {
    font-size: 36px;
    margin: 0px;
}

/*----------------------Form Styles-----------------------*/
/*--------------------------------------------------------*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,400,300,600);
 
* {
    margin:0;
    padding:0;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-font-smoothing:antialiased;
    -moz-font-smoothing:antialiased;
    -o-font-smoothing:antialiased;
    text-rendering:optimizeLegibility;
}
 

 
.container {
    max-width:400px;
    width:100%;
    margin: 5px auto;
    position:relative;
}
 
#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea, #contact button[type="submit"] { font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif; }
 
#contact {
    background: rgb(229, 235, 217);
    padding:25px;
    margin:px 0;
    border-radius: 5px;
}
 
#contact h3 {
    color: black;
    display: block;
    font-size: 30px;
    font-weight: 700;
}
 
#contact h4 {
    margin:5px 0 15px;
    display:block;
    color: black;
    font-size:15px;
}
 
fieldset {
    border: medium none !important;
    margin: 0 0 10px;
    min-width: 100%;
    padding: 0;
    width: 100%;
}
 
#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact textarea {
    width:100%;
    border:1px solid #CCC;
    border-radius: 7px;
    background:#FFF;
    margin:0 0 5px;
    padding:10px;
}
 
#contact input[type="text"]:hover, #contact input[type="email"]:hover, #contact input[type="tel"]:hover, #contact input[type="url"]:hover, #contact textarea:hover {
    -webkit-transition:border-color 0.3s ease-in-out;
    -moz-transition:border-color 0.3s ease-in-out;
    transition:border-color 0.3s ease-in-out;
    border:1px solid #AAA;
}
 
#contact button[type="submit"] {
    cursor:pointer;
    width: 100%;
    border:none;
    background:rgb(3, 153, 212);
    color:#FFF;
    margin:0 0 5px;
    padding:10px;
    font-size:15px;
}
 
#contact button[type="submit"]:hover {
    background:#09C;
    -webkit-transition:background 0.3s ease-in-out;
    -moz-transition:background 0.3s ease-in-out;
    transition:background-color 0.3s ease-in-out;
}
 
#contact button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }
 
#contact input:focus, #contact textarea:focus {
    outline:0;
    border:1px solid #999;
}
::-webkit-input-placeholder {
 color:#888;
}
:-moz-placeholder {
 color:#888;
}
::-moz-placeholder {
 color:#888;
}
:-ms-input-placeholder {
 color:#888;
}
 
.success{
    color: green;
    font-weight: 700;
    padding: 5px;
    text-align: center;
}
.failed{
    color: red;
    font-weight: 700;
    padding: 5px;
    text-align: center;
}


/*--------------MEDIA CHANGE--------------------------------*/
/*----------------------------------------------------------*/

    @media screen and (min-width: 800px) {
        .nav-button-label {
            display: none;
            }

        body {
            margin: 0;
            }    

        header {
            display: grid;
            grid-template-columns: 1fr auto minmax(600px, 3fr) 1fr;
            }

        header img {
            margin: 2px 10px;
            max-width:fit-content;
            min-height:53px;
            min-width: 221px;
            }

        nav {
            all: unset;
            grid-column: 3 / 4;
            display: flex;
            justify-content: flex-end;
            align-items: center;
            }

        nav a {
            opacity: 1;
            position: relative;
            }

        nav a::before {
            content: '';
            display: block;
            height: 5px;
            background: black;
            position: absolute;  
            bottom: -.75em;    
            left: 0;
            right: 0;  
            transform: scale(0, 1);
            transition: transform ease-in-out 250ms;
            }

        nav a:hover::before {
            transform: scale(1,1);
            }

        nav ul {
            display: flex;
            justify-content: flex-end;        
            }

        nav li {
            margin-left: 3em;
            margin-bottom: 0;
            }

        .content {
            height: auto;
            background-color: #333;
            background-size: cover;
            color: black;
            }   

        .img {
            display: flex;
            justify-content: center;
            }   

        .tray ul {
            max-width: 685px;
           
            }  

        .map-responsive iframe{
            height:100%;
            width:85%;
            position:absolute;           
        }
        
        .maptray {
            background-color:rgb(206, 212, 195);
            max-width: 400px;
            display: flex;
            margin: 50px auto 0px auto;
            border-radius: 10px;
            border-style: ridge;
            padding: 10px;
            justify-content: center;
            
        }    
    
        footer {
            font-size: .7em;
            padding: 5px;
            background: var(--background);
            justify-content: center;
            display: flex;
            }
}        
  